package com.boman.web.core.mapper;


import com.boman.web.core.domain.ToQianshanPersonner;

import java.util.List;
import java.util.Map;

public interface ToQianshanPersonnerMapper {

    void insertToQianshanPersonner(ToQianshanPersonner toQianshanPersonner);

    List<Map<String, Object>> toQianshanList(ToQianshanPersonner toQianshanPersonner);

    ToQianshanPersonner getNewInfo();
}
